{% extends "base.html" %}



{% block title %}
Sign Up! - Scrumptious Recipes
{% endblock title %}



{% block nav %}
<a href="{% url "recipe_list" %}">Main Page</a>
{% endblock nav %}

{% block main %}
    <h1>Sign Up!</h1>
    <form method="post">
        {% csrf_token %}
        {{ form.as_p }}
        <button type=submit>Sign Up!</button>
    </form>

{% endblock main %}
